Need some help! Acekard 2

Discussion in 'Acekard' started by darkdeoxys, Jan 3, 2010.

Jan 3, 2010

Need some help! Acekard 2 by darkdeoxys at 11:22 AM (1,211 Views / 0 Likes) 12 replies

  1. darkdeoxys
    OP

    Newcomer darkdeoxys Newbie

    Joined:
    Jan 3, 2010
    Messages:
    8
    Country:
    India
    OK I ordered Acekard 2 on 12 December from DX, shipped on 18 Dec, got on 1 Jan and on approximately 39 minutes ago upgraded DSi Firmware, I very very BADLY need help! Any ideas?

    Thanks!
     
  2. penthaler

    Member penthaler GBAtemp Fan

    Joined:
    Oct 28, 2009
    Messages:
    357
    Location:
    mystique
    Country:
    Czech Republic
    What is your problem?
    Which AK you really ordered? If ONLY ACEKARD 2, the card is useless for NDSi, because is NOT COMPATIBLE - you need ACEKARD 2i
     
  3. darkdeoxys
    OP

    Newcomer darkdeoxys Newbie

    Joined:
    Jan 3, 2010
    Messages:
    8
    Country:
    India
    oh sorry, this is what i ordered

    Acekard 2i AK2i Multimedia SDHC TF Cart for DSi/NDSi/DS Lite

    And I know it works with my DSi because I played on it for a while, but I tried opened DS shop and it said I need to upgrade, and I did >_>
     
  4. penthaler

    Member penthaler GBAtemp Fan

    Joined:
    Oct 28, 2009
    Messages:
    357
    Location:
    mystique
    Country:
    Czech Republic
    You need to update your CARD to run on DSi with FW1.4 (sometimes it is better to read forums, before doing something like updating FW on DSi [​IMG])

    Do you have someone with DSi FW1.3 or DS Lite/DS Fat ?
    These can update your card, and than you can play games again [​IMG]
     
  5. darkdeoxys
    OP

    Newcomer darkdeoxys Newbie

    Joined:
    Jan 3, 2010
    Messages:
    8
    Country:
    India
    although i didnt read the forums before upgrading, i did read after i got into trouble [​IMG]. I dont know anyone who owns a DS for miles ^^
     
  6. penthaler

    Member penthaler GBAtemp Fan

    Joined:
    Oct 28, 2009
    Messages:
    357
    Location:
    mystique
    Country:
    Czech Republic
    That is not so good for you... Maybe you can go to DS shop and ask a shopper to show you a DS Lite (tell him that you test it) put AK2i into it and start the update... it is a less than half minute to do the update...

    You will need AK2i, microSD with OS (akaio/oficial acekard os) and update file for DS.
    (DL HERE
    Code:
    http://www.mediafire.com/?1xquh1ymjjx
    - not my upload)
    USE ak2ifw_update_14_DSL.nds if updating on DS Lite/Fat
     
  7. darkdeoxys
    OP

    Newcomer darkdeoxys Newbie

    Joined:
    Jan 3, 2010
    Messages:
    8
    Country:
    India
    Thanks for all the help! Appreciated! if anyone can find any other solutions.ideas do let me know! [​IMG]
     
  8. penthaler

    Member penthaler GBAtemp Fan

    Joined:
    Oct 28, 2009
    Messages:
    357
    Location:
    mystique
    Country:
    Czech Republic
    Another solution is that you can SEND your card to any member/mate of forum you know (the best way - in your country)

    I am from czech republic and sometimes fixing AK2i for members of one czech nds forum...
     
  9. darkdeoxys
    OP

    Newcomer darkdeoxys Newbie

    Joined:
    Jan 3, 2010
    Messages:
    8
    Country:
    India
    why dont they just bring a new firmware out? why bother with all this?
     
  10. darkdeoxys
    OP

    Newcomer darkdeoxys Newbie

    Joined:
    Jan 3, 2010
    Messages:
    8
    Country:
    India
    If the "update" makes changed only to the firmware files, maybe if I get the firmware files from someone who has updated there DS and try and use it?
     
  11. penthaler

    Member penthaler GBAtemp Fan

    Joined:
    Oct 28, 2009
    Messages:
    357
    Location:
    mystique
    Country:
    Czech Republic
    Nintendo dont want to loose money. They HATE flashcards, because it is money eater for them (no one buy games, when got a single flashcard and can play thousands games for free) - so they make a new FW, put some better functions, some progs and utils, and BLOCKS flashcards as a bonus (and thinks, that people dont mind it)...

    So everything is about money [​IMG]

    EDIT: The post before -> no this is not the right way...
    You need fix for your AK2i to work with NDSi FW 1.4... The fix is for FW (call it bios) of AK2i, not AKAIO (for example) system on microSD...
     
  12. darkdeoxys
    OP

    Newcomer darkdeoxys Newbie

    Joined:
    Jan 3, 2010
    Messages:
    8
    Country:
    India
    oh ok gotcha, just one last thing, why dont they ship upgraded acekards? I got mine 2 days ago only...
     
  13. penthaler

    Member penthaler GBAtemp Fan

    Joined:
    Oct 28, 2009
    Messages:
    357
    Location:
    mystique
    Country:
    Czech Republic
    Dont know, maybe old batch / old stock supplies... I read few weeks ago on one site, that they offer UPGRADED AK2i - compatible with DSi FW1.4, but people - who bought them - told that they had to upgrade it, because the card didnt work either...
     

Share This Page